{% extends 'base.html.twig' %}

{% block body %}
    <main class="l-main">
        <div class="content-wrapper content-wrapper--with-bg">
            <h1 class="page-title">Dashboard</h1>
            <div class="page-content">
                <table class="table">
                    <thead>
                    <tr>
                        <th scope="col">Nome</th>
                        <th scope="col">Ações</th>
                    </tr>
                    </thead>
                   <tbody>
                   {% for member in members %}
                       <tr>
                           <td>{{ member.name }}</td>
                           <td>
                               <div class="c-menu__item__inner c-pointer"><i class="fa fa-edit"></i>
                               </div>
                           </td>
                       </tr>
                   {% endfor %}
                   </tbody>
                </table>
            </div>
        </div>
    </main>
{% endblock %}

